Page Summary
-
Creates a new Merchant Center sub-account under a multi-client account.
-
Requires an HTTP POST request to a specific endpoint with the managing account's ID.
-
The request body should contain an
Accountobject and a successful response will return the newly createdAccountobject. -
Authorization is necessary using the
https://www.googleapis.com/auth/contentOAuth scope.
Creates a Merchant Center sub-account.
HTTP request
POST https://shoppingcontent.googleapis.com/content/v2.1/{merchantId}/accounts
Path parameters
| Parameters | |
|---|---|
merchantId |
The ID of the managing account. This must be a multi-client account. |
Request body
The request body contains an instance of Account.
Response body
If successful, the response body contains a newly created instance of Account.
Authorization scopes
Requires one of the following OAuth scopes:
https://www.googleapis.com/auth/content
For more information, see the OAuth 2.0 Overview.